weights: /nfs/NAS7/SABIOD/SITE/CARIMAM/METHODE/YOLO/yolov5/weights/yolov5s.pt
cfg: ''
data: /nfs/NAS7/SABIOD/SITE/CARIMAM/DATA/DOLPHIN/set/custom_data.yaml
hyp:
  lr0: 0.01
  lrf: 0.1
  momentum: 0.937
  weight_decay: 0.0005
  warmup_epochs: 3.0
  warmup_momentum: 0.8
  warmup_bias_lr: 0.1
  box: 0.05
  cls: 0.3
  cls_pw: 1.0
  obj: 0.7
  obj_pw: 1.0
  iou_t: 0.2
  anchor_t: 4.0
  fl_gamma: 0.0
  hsv_h: 0.01
  hsv_s: 0.1
  hsv_v: 0.1
  degrees: 0.0
  translate: 0.1
  scale: 0.1
  shear: 0.0
  perspective: 0.0
  flipud: 0.0
  fliplr: 0.0
  mosaic: 0.0
  mixup: 0.3
  copy_paste: 0.1
epochs: 150
batch_size: 16
imgsz: 640
rect: false
resume: false
nosave: false
noval: false
noautoanchor: false
noplots: false
evolve: null
bucket: ''
cache: ram
image_weights: false
device: ''
multi_scale: false
single_cls: false
optimizer: SGD
sync_bn: false
workers: 8
project: ../../METHODE/YOLO/yolov5/runs/train
name: exp
exist_ok: false
quad: false
cos_lr: false
label_smoothing: 0.0
patience: 100
freeze:
- 0
save_period: -1
seed: 0
local_rank: -1
entity: null
upload_dataset: false
bbox_interval: -1
artifact_alias: latest
save_dir: ../../METHODE/YOLO/yolov5/runs/train/exp29
